## Index

### Functions

- CustomMapper

## Functions

### CustomMapper

- CustomMapper(customMapper: MapperForType<any, any>): PropertyDecorator

- - Defined in decorator/impl/custom-mapper/custom-mapper.decorator.ts:9
  deprecated

    use @Property({mapper: YourCustomMapper}) instead

  #### Parameters

  - ##### customMapper: MapperForType<any, any>

  #### Returns PropertyDecorator

Generated using TypeDoc